View Single Post
  #4  
Old 23rd April 2013, 05:26 PM
Tasoulis Tasoulis is offline
Senior Member
 
Join Date: May 2011
Posts: 167
Default

Quote:
Originally Posted by Jorchking View Post
There is a way to use the Glide64 plugin? This do not appear in the list of "plugins". Is not compatible with 2.0?
Yes, Glide64 works with 2.0

Just place the correct files at the correct directories. Place "Glide64.dll" and "Glide64.ini" files to Plugins/GFX folder and "glide3x.dll" to the main folder where Project64.exe is.
Reply With Quote